### Enumeration

# Gsk SerializationError

#### Declaration

    error-domain Gsk.SerializationError

#### Description [src]

Errors that can happen during (de)serialization.

#### Members

Name | Description
--- | ---
`GSK_SERIALIZATION_UNSUPPORTED_FORMAT` | The format can not be identified.
`GSK_SERIALIZATION_UNSUPPORTED_VERSION` | The version of the data is not understood.
`GSK_SERIALIZATION_INVALID_DATA` | The given data may not exist in a proper serialization.

#### Type functions

###### gsk_serialization_error_quark

No description available.